<?php
# CmsEasy Enterprise Content Management System
# Copyright (C) CmsEasy Co.,Ltd (https://www.CmsEasy.cn). All rights reserved.
if (!defined('ROOT')) exit('Can\'t Access !');

class votelogs extends table
{
    public $name = 'vote_logs';
    static $me;

    public static function getInstance()
    {
        if (!self::$me) {
            $class = new votelogs();
            self::$me = $class;
        }
        return self::$me;
    }

    public function save($data){
        $data['addtime'] = time();
        $data['ip'] = front::ip();
        $this->rec_insert($data);
    }
}
# This program is an open source system, commercial use, please consciously to purchase commercial license.
# Copyright (C) CmsEasy Co., Ltd. (https://www.CmsEasy.cn). All rights reserved.